# Influxdb

### Info:

 This template deploys a Influxdb.
 
 
### Usage:

 Select influxdb from catalog. 

 Change the following cloud9 default parameters, if you need:

- Expose influxdb=true		# Exposed influxdb service
- Influxdb port=8086		# Influxdb exposed port

 Click deploy.
 
 Influxdb can now be accessed over the Rancher network and over exposed port.

